.shop-page-heading {
    display: flex;
    align-items: flex-end;
}

.shop-heading-content {
    display: flex;
    align-items: flex-end;
    gap: 30px;
    margin: 0 0 0 auto;
}

.shop-page-heading__title {
    font: 600 40px/48px var(--font-harmonia);
    text-box-trim: trim-both;
    text-box-edge: cap alphabetic;
    color: #222222;
    margin: 0;
}

.shop-page-anchors {
    display: flex;
    align-items: flex-end;
    gap: 30px;
}

.shop-page-anchors__item {
    font: 600 18px/1 var(--font-harmonia);
    text-decoration: none;
    text-box-trim: trim-both;
    text-box-edge: cap alphabetic;
    color: #222222;
    padding: 0 0 3px;
}

@media(max-width: 1180px) {
    .shop-page-heading {
        flex-direction: column;
        gap: 25px;
        align-items: flex-start;
    }

    .shop-heading-content {
        width: 100%;
        position: relative;
        align-items: flex-start;
        margin: 0;
    }

    .shop-city-select {
        position: absolute;
        top: -2px;
        right: 0;
    }
}

@media(max-width: 767px) {
    .shop-page-heading {
        gap: 40px;
    }

    .shop-page-heading__title {
        font: 700 24px/1 var(--font-harmonia);
    }

    .shop-heading-content {
        flex-wrap: wrap;
        align-items: center;
        gap: 17px;
    }

    .shop-page-anchors__item {
        padding: 0;
    }

    .shop-page-anchors {
        flex-wrap: wrap;
        gap: 19px 26px;
    }

    .shop-city-select {
        position: static;
    }

    .shop-page-heading .shop-city-select .ss-main {
        width: 100%;
    }

    .shop-city-select .select .ss-single-selected .ss-arrow {
        margin: 3px 0 0 10px;
    }
}